body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #006a4e;
    color: white;
    padding: 15px;
    text-align: center;
}

nav ul {
    list-style: none;
    padding: 0;
}

nav li {
    display: inline;
    margin: 0 10px;
}

nav a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

main {
    padding: 20px;
}


footer {
    background-color: #f42a41;
    color: white;
    text-align: center;
    padding: 10px;
}

@media (max-width: 768px) {
    nav li {
        display: block;
        margin: 5px 0;
    }
}
.hero-image {
    width: 100%;
    text-align: center;
}

.hero-image img {
    max-width: 600px;
    width: 100%;
    height: auto;
    display: block;
    margin: 20px auto;
}

